body {padding:0px; margin:0px; background-color:#FFFFFF;}

table.top {border:none; width:786px; margin-left:12px;}
	td.top-left {padding:12px 15px 15px 0px;}
		div.logo {margin-left:5px;}
	td.top-right {padding:0px 0px 0px 0px; width:513px; border-top:10px solid #FFFFFF;}
		div.top-words {font-size:11px; margin:0px 0px 6px 0px;}

.contacts_under_logo
{position:absolute;
left:150px;
top:78px;
text-align:right;
}

.up_arrow{
background:url('http://rezonit.ru/i/up_arrow.png') right no-repeat;
width:57px;
}

table.page {border:none; width:786px; margin-left:25px; margin-right:auto; table-layout:fixed;}
	table.page td.content-left {width:218px; padding:0px 2px 0px 0px; font-size:11px;}
	table.page td.content-right {padding:0px;}
	table.page td.bottom-left {width:200px; padding:50px 20px 30px 0px; font-size:11px; }
	table.page td.bottom-right {padding:50px 0px 30px 0px; font-size:11px;}

/* IMAGE */
div.head-image {width:400px; height:163px; float:left; margin-right:auto; border-top:5px solid #25953D; padding-top:2px;}
div.head-image-2 {width:564px; height:163px; border-top:5px solid #25953D; padding-top:2px;}

/* LOGIN */
div.login-block {width:169px; margin-left:auto; border-top:5px solid #4C8DD3; font-size:11px; background-color:#BFBFBF; color:#4E4E4E; height:165px;}
	div.login-inner {border-top:2px solid #FFFFFF;}
	div.login-block div.cap {padding:10px 0px; font-weight:bold; font-size:12px; font-family:tahoma; text-transform:uppercase; text-align:center;}

	form.top-login {padding:0px; border-top:1px solid #828282; width:144px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px;}
		form.top-login div.label {padding-left:16px; margin:9px 0px 2px 0px;}
		form.top-login div.login {padding-left:16px; margin:2px 0px 9px 0px; background:url(images/login-user.gif) left center no-repeat;}
		form.top-login div.pass {padding-left:16px; margin:2px 0px 9px 0px; background:url(images/login-pass.gif) left center no-repeat;}
		form.top-login input.text {width:116px; margin:0px; padding:1px; border:none; background-color:#FFFFFF; font-size:11px;}
		form.top-login div.enter {padding-left:16px; margin-top:14px;}
			form.top-login input.image {margin-right:10px;}
			form.top-login a.help {color:#4E4E4E; vertical-align:top;}

	table.top-links {border:none; width:100%;}
		table.top-links td {font-size:11px; text-transform:lowercase;}
		table.top-links a {color:#4F515E; text-decoration:none;}
		table.top-links a:hover {text-decoration:underline;}

a.login-link {display:block; float:right; padding:3px 6px 4px 24px; background:#4786CB url(images/key.gif) 6px 6px no-repeat; color:#FFFFFF; font-size:11px; text-decoration:none;}
a.login-link:hover {text-decoration:underline;}

/* CONTENT */
div.content {padding:10px 0px 0px 21px; clear:both;}

/* BOTTOM */
div.banners {margin-top:30px;}
div.counters {float:right; margin-left:15px;}
	div.counters img {margin-bottom:2px;}

/* BITRIX */
ul.map-level-0 {}
ul.map-level-1 {margin-left:15px; font-size:11px;}
ul.map-level-2 {margin-left:30px;}

/* CALC */
table.results {margin:20px 0px 20px 0px; width:100%; border-collapse:collapse;}
	table.results td {padding:2px 4px; border:1px solid #808080;}
	table.results td.th {background-color:#E0E0E0; font-weight:bold; text-align:center; font-size:13px;}
	table.results td.tm {text-align:center; font-size:11px;}
	table.results td.th2 {text-align:center; font-size:11px;}
	table.results td.value {text-align:center; font-weight:bold; font-size:11px;}
